Subject: clisp-1995-08-05

From: Marcus Daniels <[email-masked]>
Date: Sun, 6 Aug 1995 08:05:25 GMT

Greetings fellow CLISP users!

I have a release ready to go and I'm wondering if anyone might have
time to build it and catch whatever build and/or portability
problems I may have missed.  In a few days or a week I'll go ahead and
build and upload binaries to ma2s2.

Optionally, you may remove a new body of code: GNU gettext.  The goal
of adding GNU gettext is to make it easier to maintain new languages
in CLISP.  Text is divorced from the sources as well as the executable
and image.  CLISP's own internationalization support code is used
instead of GNU gettext if you specify "--disable-nls" for the
top-level configure.

I've tested this version on x86/Linux/ELF, m68k/NEXTSTEP3.2,
SunOS4.1.3/4m, and MIPS/IRIX5.3.  These platforms are really all
I have convenient access to.

It's at:  http://sayre.sysc.pdx.edu:8001/clisp